package com.bonus.core.menu.model;

import io.swagger.annotations.ApiModel;

@ApiModel
public class MenuStallSaleModel {
   private Long stallId;
   private Integer monthlySales;

   public Long getStallId() {
      return this.stallId;
   }

   public Integer getMonthlySales() {
      return this.monthlySales;
   }

   public void setStallId(final Long stallId) {
      this.stallId = stallId;
   }

   public void setMonthlySales(final Integer monthlySales) {
      this.monthlySales = monthlySales;
   }


   protected boolean canEqual(final Object other) {
      return other instanceof MenuStallSaleModel;
   }

}
